.map{
    height: 120%;
    overflow-y: hidden;
    opacity: 0.2;
}

.ratingbox{
    height: 400px;
    width: 300px;
    background-color: #2A2E43;
    position: relative;
    bottom: 650px;
    left: 32px;
    border-radius: 20px;
}
.ratingbox img{
  position: relative;
  left: 110px;
  top: 20px;
}
.ratingbox h3{
    font-size: 16px;
    color: #FFFFFF;
    position: relative;
    left: 128px;
    top: 10px;
}
.ratingbox p{
 color: #FFFFFF;
 font-size: 12px;
 position: relative;
 left: 120px;
 opacity: 0.4;
}

hr{
    background-color: #FFFFFF;
    opacity: 0.1;
}
.ratingbox h1{
    color: #FFFFFF;
    font-size: 24px;
    position: relative;
    left: 113px;
}
.ratingbox h2{
    font-size: 16px;
    color: #FFFFFF;
    position: relative;
    left: 105px;
    opacity: 0.4;
}
rating {
    position: relative;
    bottom:10px;
    left: 8px;
    
    ion-icon {
      color: gray;
      
    &.filled {
      color: #FFB900;
      }
    }
    }
    .ratingbox ion-button{
        background-color: #FFB900;
        border-radius: 10px;
        width: 279px;
        height: 44px;
        position: relative;
        left: 10px;
        font-size: 13px;
    }
    .search{
        border-radius: 20px;
        color: black;
    }
    .noscroll{
        --overflow:hidden;
    }